﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110T "MFG <1995" (1 year) VER /5500
DATE:                  2016-03-08 08:09:24
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       133
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Source(s):
#        Wavetek HD100/HD100Ex/HD100TCEx Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       -Type K TC extension cables (1).
#       - 1. Included in 5500A/LEADS, Lead Set
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-                        P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         EQUIPMENT REQUIREMENTS
  1.012  OPBR         -z Do you want to review the list of additional
  1.012  OPBR         equipment and/or accessories required?

  1.013  IF           MEM1
  1.014  DISP         The following additional equipment and/or
  1.014  DISP         accessories are required:
  1.014  DISP
  1.014  DISP         -Type K TC extension cables (1).
  1.014  DISP
  1.014  DISP         - 1. Included in 5500A/LEADS, Lead Set
  1.015  ENDIF

  1.016  HEAD         INITIAL INFORMATION
  1.017  DISP         Ensure UUT readings have been allowed to settle
  1.017  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.018  CALL         Sub Wavetek/BI HD100/110 (1 year) DC Voltage VER /5500
  1.019  CALL         Sub Wavetek/BI HD100/110 (1 year) AC Voltage VER /5500
  1.020  JMPL         DIODE_TEST

  1.021  LABEL        RESISTANCE
  1.022  CALL         Sub Wavetek/BI HD100/110 (1 year) Resistance VER /5500
  1.023  JMPL         DC_CURRENT

  1.024  LABEL        DIODE_TEST
  1.025  CALL         Sub Wavetek/BI HD100/110 (1 year) Diode VER /5500
  1.026  JMPL         RESISTANCE

  1.027  LABEL        DC_CURRENT
  1.028  CALL         Sub Wavetek/BI HD100/110 (1 year) DC Current VER /5500
  1.029  JMPL         AC_CURRENT

  1.030  LABEL        10_A_DC_RANGE
  1.031  HEAD         DC CURRENT
  1.032  RSLT         =
  1.033  HEAD         -2{10 A Range}
  1.034  TARGET
  1.035  5500   10    9.50A          1.5% 0.01U                            2W

  2.001  HEAD         -2
  2.002  HEAD
  2.003  JMPL         TEMPERATURE

  2.004  LABEL        AC_CURRENT
  2.005  CALL         Sub Wavetek/BI HD100/110 (1 year) AC Current VER /5500

  2.006  HEAD         AC CURRENT
  2.007  RSLT         =
  2.008  HEAD         -2{10 A Range}
  2.009  TARGET       -p
  2.010  PIC          5500_HD1xx_10A_2w
  2.011  TARGET       -m
  2.012  5500   10    9.50A          2% 0.03U      400H           SI       2W

  3.001  HEAD         -2
  3.002  HEAD
  3.003  JMPL         10_A_DC_RANGE

  3.004  LABEL        TEMPERATURE
  3.005  RSLT         =
  3.006  HEAD         {TEMPERATURE}
  3.007  TARGET       -p
  3.008  DISP         Rotate the UUT function switch to T/200µA DC.
  3.009  PIC          5500_HD1xx_T_2W
  3.010  TARGET       -m
  3.011  5500         21.0degC       3.00U                        _K TC    2W

  4.001  HEAD
  4.002  END
